
/* ********************************************************************************************
    Tabs
*********************************************************************************************** */

.gen-tabs .tabs li { display: inline-block; margin:0; 	margin-top: 3px;}
.gen-tabs .tabs a {display:block;text-decoration:none;outline:none;}

/* Default Tabs */
.section-title .gen-tabs .tabs li{background-color:#ECF0F1;font-size: 1.4444em;border-bottom: none;padding: 0 20px;position: relative;border-radius: 3px;height: 40px;line-height: 40px;cursor: pointer;float: none;}
.section-title .gen-tabs .tabs li:hover,
.section-title .gen-tabs .tabs li:focus,
.section-title .gen-tabs .tabs li.active{ background-color:#000;color: #FFF; }
.section-title .gen-tabs li.active .arrow{display: block;border-left: 9px solid transparent;border-right: 9px solid transparent;border-top: 9px solid #000;width: 0px;height: 0px;z-index: 1;position: absolute;bottom: -9px;left: 0;right: 0;margin: auto;}
.gen-tabs #product-tabs li{text-transform: uppercase;}


@media only screen and (max-width: 767px) {
    .section-title .gen-tabs .tabs li {display: inherit;}
}

ul.resp-tabs-list{margin: 0px;padding: 0px;}
.resp-tabs-list li {display: inline-block;padding: 28px 20px;font-size: 1.9999em;margin: 0;list-style: none;cursor: pointer;float: left;color: #555555;}
.col2-left-layout .resp-tabs-list li,
.col2-right-layout .resp-tabs-list li{font-size: 1.5555em;}
.resp-tabs-list li:hover{background-color: #31b3ff;color: #FFFFFF;}
.resp-tabs-container {padding: 0px;clear: left;}
h2.resp-accordion {cursor: pointer;padding: 5px;display: none;}
.resp-tab-content {display: none;padding: 30px;}
.resp-tab-active {border-bottom: none;margin-bottom: -2px !important; padding: 28px 20px 30px 20px !important;}
.resp-tab-active,
.resp-tabs-list li.resp-tab-active:hover{border-bottom: none;background-color: #000;}
.resp-tabs-list li.resp-tab-active,
.resp-tabs-list li.resp-tab-active:hover{color: #FFFFFF;}
.resp-content-active, .resp-accordion-active {display: block;}
.resp-tab-content {border-width: 0px;border-top-width: 2px;border-style: solid;border-color: #000;}
.resp-tab-content .std{font-size: 14px;line-height: 1.5em;}
h2.resp-accordion {color: #555555;border-bottom: 2px solid #000;margin: 0px;padding: 22px 30px !important;}
h2.resp-tab-active {border-bottom-color: transparent;color: #FFFFFF;margin-bottom: 0px !important;padding: 22px 30px !important;}
h2.resp-tab-title:last-child {border-bottom: 12px solid #c1c1c1 !important;background: blue;}

/* Vertical tabs ======================================================= */
.resp-vtabs ul.resp-tabs-list {float: left;width: 30%;}
.resp-vtabs .resp-tabs-list li {display: block;padding: 15px 15px !important;margin: 0;cursor: pointer;float: none;}
.resp-vtabs .resp-tabs-container {padding: 0px;background-color: #fff;border: 1px solid #c1c1c1;float: left;width: 68%;min-height: 250px;border-radius: 4px;clear: none;}
.resp-vtabs .resp-tab-content {border: none;}
.resp-vtabs li.resp-tab-active {border: 1px solid #c1c1c1;border-right: none;background-color: #fff;position: relative;z-index: 1;margin-right: -1px !important;padding: 14px 15px 15px 14px !important;}
.resp-arrow {font-family: FontAwesome; float: right;margin-top: 2px;}

/* Accordion styles ======================================================= */
.resp-easy-accordion  h2.resp-accordion {display: block;}
.resp-jfit {width: 100%;margin: 0px;}
.resp-tab-content-active {display: block;}


/* Here your can change the breakpoint to set the accordion, when screen resolution changed */

@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {display: none;}
    h2.resp-accordion {display: block;}
    .resp-vtabs .resp-tab-content {border: 1px solid #C1C1C1;}
    .resp-tab-content{border-bottom-width: 2px;border-top-width: 0px;}
    .resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: initial;clear: none;}
    .resp-accordion-closed {display:none !important;}
    .resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
}


/* Product 3 Coulmn */
.col3-layout ul.resp-tabs-list{display: none;}
.col3-layout h2.resp-accordion {display: block;}
.col3-layout .resp-tab-content{border-bottom-width: 2px; border-top-width: 0px;}